
Foreman - Bug #643

choosing the hostgroup does not update the puppet class list correctly 

02/02/2011 03:28 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web Interface   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When a hostgroup updates the environment select box, it does not take care to update the available class list for that environment.

Associated revisions

Revision e9f6101f - 02/16/2011 04:15 AM - Justin Sherrill

Fixes #643 - choosing the hostgroup does not update the puppet class list correctly when creating a new host

History

#1 - 02/10/2011 02:43 AM - Ohad Levy

- Subject changed from Hostgroup unattended options don't obey the :unattended setting to choosing the hostgroup does not update the puppet class

list correctly 

- Category set to Web Interface

- Target version set to 0.2

#2 - 02/16/2011 04:28 AM - Justin Sherrill

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset e9f6101f7fab6532541097c2532ec46196133d17.

#3 - 02/24/2011 10:36 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
